UHCI(4)

NAME
uhci - USB Universal Host Controller driver

SYNOPSIS
uhci* at cardbus? function ?
uhci* at pci? dev ? function ?
usb* at uhci?

DESCRIPTION
The uhci driver provides support for USB Universal Host Controller Interface.

SEE ALSO
cardbus(4), pci(4), usb(4)

HISTORY
The uhci driver appeared in NetBSD 1.4.